; $Id: nsegetextension.pro,v 1.1 2007/04/20 15:46:54 kneller Exp $
function NSEGetExtension,s
        iext = strpos(s,'.',/reverse_search)

        if iext ne -1 then begin
            len  = strlen(s)
            ext  = strmid(s,iext+1,len-iext)
        endif else begin
            ext = ''
        endelse
        return,ext

end;NSEGetExtension